Opened 10 years ago

Closed 10 years ago

#335 closed defect (fixed)

TB5

Reported by: abaccarelli@… Owned by:
Version: 0.8.0 Keywords:
Cc:

Description

Hi Renee, I see that VI8 is compatible with TB5. However, the add-on page on the TB website (as well as the TB5 updater) tell me that there is no version compatible with TB5 yet. This is disturbing because when I start the software update for my TB4 it tells me that VI0.6.8 will be disabled. Is there any way to avoid that? Will VI8 be posted soon on the TB add on website?

Thanks, Andrea

Change History (1)

comment:1 Changed 10 years ago by rene

Resolution: fixed
Status: newclosed

Hi,

I closed down the addons.mozilla.org storage because of diffrent reasons. You can find some updated version compatible with 0.8 at the local DownloadPage which will check updates than against my own site.

Nice regards, Rene

Note: See TracTickets for help on using tickets.